<h3>Listing bands</h3>

<table>
  <thead>
    <tr>
      <th>Name</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @bands.each do |band| %>
      <tr>
        <td><%= band.name %></td>
        <td><%= link_to 'Show', band %></td>
        <td><%= link_to 'Edit', edit_band_path(band) %></td>
        <td><%= link_to 'Destroy', band, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Band', new_band_path %>
